<div class="block-wrap__item block-wrap__item_xl-width5 block-wrap__item_l-width5 block-wrap__item_m-width5 block-wrap__item_s-width6">
	<div class="product-payment-delivery__header">Оплата</div>
	<div class="block-wrap  block-wrap_wrap ">
		<div class="block-wrap__item block-wrap__item_xl-width12 block-wrap__item_l-width12 block-wrap__item_m-width12 block-wrap__item_s-width6" style="margin-bottom: 24px">
			<div class="product-payment-delivery__subheader">На сайте</div>
			<p>Банковскими картами, выставлением счета в интернет-банке, электронными деньгами, через сотового оператора, салон связи или терминалы оплаты</p><img src="/images/payment.png" alt=""/>
		</div>
		<div class="block-wrap__item block-wrap__item_xl-width12 block-wrap__item_l-width12 block-wrap__item_m-width12 block-wrap__item_s-width6">
			<div class="product-payment-delivery__subheader">наличными при получении</div>
			<p>в магазине или курьеру по Санкт-Петербургу</p>
		</div>
	</div>
</div>

<div class="block-wrap__item block-wrap__item_xl-width7 block-wrap__item_l-width7 block-wrap__item_m-width7 block-wrap__item_s-width6">
	<div class="product-payment-delivery__header">Доставка</div>
	<div class="block-wrap  block-wrap_wrap ">
		<div class="block-wrap__item block-wrap__item_xl-width7 block-wrap__item_l-width7 block-wrap__item_m-width7 block-wrap__item_s-width6">
			<div class="product-payment-delivery__subheader">в Санкт-Петербурге и Лен.&nbsp;области</div>
			<p>Сроки - на следующий день или в тот же день.</p>
			<p><strong>Стоимость</strong><br>по Санкт-Петербургу - 600 рублей.<br>по Ленинградской области - 1100 руб.</p>
		</div>
		<div class="block-wrap__item block-wrap__item_xl-width5 block-wrap__item_l-width5 block-wrap__item_m-width5 block-wrap__item_s-width6">
			<div class="product-payment-delivery__subheader">в Москве</div>
			<p>Cрок доставки 2-3 рабочих дня.</p>
			<p><strong>Стоимость: 700 руб.</strong></p>
		</div>
		<div class="block-wrap__item block-wrap__item_xl-width12 block-wrap__item_l-width12 block-wrap__item_m-width12 block-wrap__item_s-width6" style="margin-top: 1.5rem">
			<div class="product-payment-delivery__subheader">по России</div>
			<p>Отправляем транспортной компанией КСЭ.</p>
			<div class="block-wrap  block-wrap_wrap " style="border-bottom: 1px solid #cccccc">
				<div class="block-wrap__item block-wrap__item_xl-width7 block-wrap__item_l-width7 block-wrap__item_m-width7 block-wrap__item_s-width6">
					Доставка по адресу курьером КСЭ
				</div>
				<div class="block-wrap__item block-wrap__item_xl-width5 block-wrap__item_l-width5 block-wrap__item_m-width5 block-wrap__item_s-width6">
					Стоимость: от 700 до 1500 руб.
				</div>
			</div>
		</div>
	</div>
</div>
